.contact-container {
  padding-top: 200px;
}
.contact {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  /* padding-bottom: 200px; */
  padding-bottom: 60px;
  border-bottom: 1px solid #235bf7;
}

.contact-content {
  display: flex;
  flex-direction: column;
}
.contact-content h2,
.contact-content h3 {
  padding-bottom: 40px;
}

.contacts-items {
  display: grid;
  grid-template-columns: 18px 1fr;
  gap: 10px;
  padding-bottom: 40px;
}

/* .contacts-items p {
  padding-bottom: 10px;
} */
.address {
  width: 40%;
}
.contact-form {
  margin-top: auto;
}
.contact-form-title {
  color: #fff;
  -webkit-text-stroke: 1px #000;
  opacity: 0.4;
}
.form-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.input {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  padding: 10px 25px;
  color: #000;
}
.text-input {
  grid-area: 3/1 / span 1 / span 2;
}
.form-block button {
  max-width: 140px;
}

/* background images */
.contact-image {
  background-image: url("/assets/about.png");
  height: 90vh;
  max-height: 800px;
}

.contact-btn-container {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

@media (max-width: 900px) {
  .contact {
    grid-template-columns: 1fr;
  }
  .contacts-items {
    text-align: center;
  }
  .address {
    margin: auto;
  }
  .contact-content h2 {
    text-align: center;
    font-size: 45px;
    line-height: 50px;
  }
  .contact-form-title {
    text-align: center;
  }
}
@media (max-width: 687px) {
  .form-block {
    grid-template-columns: 1fr;
  }
  .text-input {
    grid-area: auto;
  }
  .contact-btn-container {
    justify-content: flex-start;
  }
}
@media (max-width: 500px) {
  /* .form-block {
    grid-template-columns: 1fr;
  } */
  .contact-image {
    height: 100vh;
  }
  /* .text-input {
    grid-area: initial;
  } */
  .address {
    width: 100%;
    margin: 0;
  }
  .contacts-items {
    text-align: left;
  }
  /* .contact {
    padding-bottom: 100px;
  } */

  .contact-content h2 {
    font-size: 35px;
    line-height: 40px;
  }
}

@media (max-height: 450px) {
  .showcase-title {
    font-size: 35px;
    line-height: 40px;
  }
  .background-image {
    min-height: 500px;
  }
  .about-content p {
    width: 80%;
    padding-bottom: 20px;
  }
  /* .contact {
    padding-bottom: 100px;
  } */
}
